/*==============================
			GLOBALS
===============================*/
html, body
{
	font-family:Verdana;
	font-size:12px;
	margin:0;
	padding:0;
	height:100%;
	width:100%;
	background-color:#2b2b2b;
	background-image: url(../images/top-bg.jpg);
	background-position:top center;
	background-repeat:repeat-x;

}
h1
{
	color:#333333;
	font-family:Verdana;
	font-size:18px;
	margin-bottom:2px;
}
p
{
	color:#000;
	font-size:10px;
	margin:0px;
	padding:0px;
	line-height:18px;
}
p span
{
	font-size:18px;
	font-weight:bold;
	color:#333333;
}
p.contact
{
	font-size:11px;
}
a
{
	color:#000000;
	text-decoration:none;
}
a:hover
{
	text-decoration:underline;
}

/*==============================
	SITE WRAPPER
===============================*/
#wrapper
{
	width:800px; 
	margin:0 auto;
	padding:0;
	height:100%;
	background:url(../images/header.jpg) top center no-repeat;
}

/*==============================
			HEADER 
===============================*/
#header
{
	width:800px; 
	float:left;
	height:353px;
}

/*==============================
	        CONTENT
===============================*/

#content
{
	width:800px;
	height:100%;
	float:left;
	background:url(../images/content-bg.jpg) top center  no-repeat;
}

#content-right
{
	float:right;
	width:520px;
	height:450px;
	margin:10px 30px 0px 0px;
}







